<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:hh="http://schemas.android.com/apk/res-auto"
	android:id="@+id/main"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:background="#000"
	>

	<FrameLayout
		android:id="@+id/title_bar"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		/>

	<FrameLayout
		android:id="@+id/panel"
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:layout_below="@id/title_bar"
		/>

</RelativeLayout>


